.why_block {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.why_block_item {
    display: flex;
    flex-direction: column;
}

.why_text {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 25px 0;
}

.why_text .subtitle {
    padding-left: 50px;
}

.why_text img {
    height: 80px;
}

.why_block_img img {
    width: 85%;
    height: 100%;
}



/* -----Адаптивность----- */
@media all and (max-width: 767.98px) {
    .why_block {
        flex-direction: column;
        display: block;
    }

    .why_text .subtitle {
        padding-left: 25px;
    }

    .why_block_img img {
        padding-top: 25px;
    }

    .why_block_img img {
        width: 60%;
        margin: 0 20%;
    }
}

@media all and (max-width: 400px) {
    .why_text img {
        height: 75px;
    }
}

@media all and (max-width: 350px) {
    .why_text img {
        height: 50px;
    }
}

@media all and (max-width: 310px) {
    .why_text .subtitle_word_break {
        word-break: break-all;
    }
}